{% extends "nav.twig" %}

{% block title %}
	Erreur lors de l'ajout du slot
{% endblock %}

{% block contenu %}
	<a href="{{ app.url_generator.generate('detail_evenement', {'id': id}) }}">
		<button class="btn btn-default">
			<i class="glyphicon glyphicon-arrow-left"></i> Retour à la page de détail
		</button>
	</a>

  {% if erreur_salle %}
    <div class="alert alert-danger">
      {{msg_salle}}
    </div>
  {% endif %}

  {% if erreur_prof %}
    <div class="alert alert-danger">
      {{msg_prof}}
    </div>
  {% endif %}

  {% if erreur_groupe %}
    <div class="alert alert-danger">
      {{msg_groupe}}
    </div>
  {% endif %}
{% endblock %}
